.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-96ac2d4b-75c8-33c3-fceb-1f9dd134f7b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96ac2d4b-75c8-33c3-fceb-1f9dd134f7b1) !important;
}
.lfr-layout-structure-item-0b558d97-62d3-a3bd-6fcf-9e541909a8fc {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b558d97-62d3-a3bd-6fcf-9e541909a8fc) !important;
}
.lfr-layout-structure-item-69193b13-ebf7-2149-c46a-889b3121a7da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91430c41-d257-db4c-4981-120132cd0c19 {
text-align: right !important;
}
.lfr-layout-structure-item-c488c5b0-728c-595f-2d9d-0693a0e342ba {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b72636a0-200b-10ff-429e-c583c653cd73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b72636a0-200b-10ff-429e-c583c653cd73) !important;
}
.lfr-layout-structure-item-26f41ffa-d8b6-4ed3-e167-f824c8c0a1bb {
text-align: center !important;
}
.lfr-layout-structure-item-9d63a06d-decb-fa78-9ac6-8780729a4c7d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a95e0bd-2b0a-a768-7a5f-d95e248c9ed4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd3fb540-9195-bb77-602b-6cb8e9a3ec34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd3fb540-9195-bb77-602b-6cb8e9a3ec34) !important;
}
.lfr-layout-structure-item-dd80d513-7d68-d29a-48cf-3f9a57cfd09b {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
form:not(.page-editor__form) .lfr-layout-structure-item-7cdaa814-5eb4-0293-69e0-5fdc6cdacc5a {
display: none;
}